/*
Theme Name: renisure
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main .nav > li > a{font-size:18px;font-weight:400;color:#000;}
.header-search-form.search-form.html .form-flat input:not([type=submit]){border: 0.5px solid #B5B5B5;height:49px;}
.html.header-button-1 .button.primary { background: linear-gradient(180deg, #FBD57E 0%, #F2A800 100%); height: 49px; display: flex; align-items: center; justify-content: center; padding-left: 25px; padding-right: 25px; border: 1px solid #F2A200; font-weight: 700; font-size: 18px; }
.header-search-form.search-form.html{
    width:100%;
    max-width:355px;
}
.header-nav.header-nav-main.nav.nav-right .header-search{ display:none;} 
.header-inner.container{
    padding-inline:clamp(16px,7.291667vw,140px);max-width:1920px;
}
@media (min-width:1920px){
    .header-search-form.search-form.html{
       max-width:355px;
    }
}
@media (min-width:1680px) and (max-width:1919px){
 .header-search-form.search-form.html{
        max-width:255px;
    }	
	
}
@media (min-width:1440px) and (max-width:1679px){
	.header-inner.container { padding-inline: clamp(16px, 3.291667vw, 140px); max-width: 1920px; }
    .header-search-form.search-form.html{
        max-width:190px;
		
    }
   .header-main .nav > li > a{font-size:16px;}
	.header-search-form.search-form.html .form-flat input:not([type=submit]){height:42px;}
	.html.header-button-1 .button.primary { height: 42px;font-size: 16px; }
	
}
@media (max-width:1439px){
    .header-search-form.search-form.html{
        display:none;
    }
	.header-nav.header-nav-main.nav.nav-right .header-search{ display:block;} 
	.header-inner.container { padding-inline: clamp(16px, 3.291667vw, 140px); max-width: 1920px; }
}
@media (max-width:1024px){
	.html.header-button-1 .button.primary{font-size:15px;}
	.header-main .nav > li > a{font-size:14px;}
	#logo {width:160px!important;}
	.header-inner.container { padding-inline: clamp(16px, 2.291667vw, 140px); max-width: 1920px; }
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}